Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 20:25:49 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I didn't get any respond from you </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 8 Feb 2021, 00:58 Fatima Hammad, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Most of the products are not sealed <div dir="auto">I want sealed products </div>
<div dir="auto">Can u please replace them</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 7 Feb 2021, 08:43 Fatima Hammad, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Order no. 6268247369<div dir="auto"> And the product name is maybelline new york master chromo metallic highlighter</div>
<div dir="auto">This product is missing from my order</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Order no. 6268241490</div>
<div dir="auto">Product name maybelline new york fit me matte poreless foundation i ordered this bottle foundation and i got tube foundation </div>
<div dir="auto"><br></div>
<div dir="auto">Order no. 6268071345</div>
<div dir="auto">Same issue as above described in order no. 6268241490</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">And one more request i want email for the description of order no. 6268071345 because it is not showing in my order history  </div>
<div dir="auto">Thanku </div>
<div dir="auto">I am expecting to resolve this issues as soon as possible from your side</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 7 Feb 2021, 02:23 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Fatima,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, We request you to please share with us your exact order number so that we assist you with this accordingly.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2064264